Bug 535068 - (RHQ-1802) jarring "jitter" occurs the first time a mouseover takes place atop the add/remove favorites star
jarring "jitter" occurs the first time a mouseover takes place atop the add/r...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Rajan Timaniya
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-03-17 23:20 EDT by Corey Welton
Modified: 2013-09-02 03:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Firefox 3.0.7
Last Closed: 2013-09-02 03:27:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2009-03-17 23:20:00 EDT
Steps to repro:

1. Go to to the inventory page for any applicable item.
2. Move the mouse to hover over the "Add resource to favorites list" start.
3. Move the mouse away and then hover again.
4. Finally, reload the page -- either by browser button, or perhaps by adding/removing favorite.
5. Repeat steps 1-3.

Current results:
There's a quick, somewhat jarring jitter effect that takes place the first time the star is hovered, the first time a page is refreshed.  This does not occur subsequent hovers, but it can reliably occur each time page is refreshed.

Expected results:
No jitter.

Other notes:
 This appears to perhaps be related to the ">>"/ "<<" icons that appear on the edge, nearby the star icon.



Expected results:
No jitter.
Comment 1 Red Hat Bugzilla 2009-11-10 15:47:00 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1802
Comment 2 wes hayutin 2010-02-16 11:59:08 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:03:56 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Corey Welton 2010-08-20 11:46:55 EDT
QA - see if this still occurs
Comment 5 Rajan Timaniya 2010-08-25 05:46:39 EDT
Verified on JON 2.4 GA

Steps:
1) Go to to the inventory page for any applicable item.
2) Move the mouse to hover over the "Add resource to favorites list" start.
3) Move the mouse away and then hover again.
4) Finally, reload the page -- either by browser button, or perhaps by
adding/removing favorite.
5) Repeat steps 1-3.

Observation:
There isn't jitter.
Comment 6 Heiko W. Rupp 2013-09-02 03:27:41 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.